<?xml version="1.0" encoding="UTF-8" ?>
<xsl:stylesheet version="1.0"
                xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
                xmlns:saxon="http://icl.com/saxon"
                extension-element-prefixes="saxon"
                >

<!-- Owner: Brett Johnson (johnsobr@us.ibm.com)
     Description: Header, footer, and overrides for the Data Studio 
                  Administrator product. This file is used in the
                  DWB UA builds as well as the Data Studio SDF IC
                  builds. 

     WARNING: Do not modify in either CVS or CMVC without first 
              coordinating the changes with Brett Johnson to ensure
              consistency in the various deliverables.
-->


<!--                                   ///////////                          -->
<!-- POTENTIAL TRANSLATABLE WORDS ARE Highlighted THROUGHOUT THIS DOCUMENT  -->
<!--                                 ///////////                            -->
<!--                                                                        -->
<!-- DO NOT TRANSLATE ANYTHING ELSE; THEY ARE PARAMETERS FOR THE STYLESHEET -->


<xsl:import href="idit2htm.xsl"/>

<!-- Turn off all the task label headings -->
<xsl:param name="GENERATE-TASK-LABELS" select="'NO'"/>

<!-- Our user-defined header, taking advantage of extensions provided
     by the workbench transform in the file dit2htm.xsl -->
<xsl:template name="gen-user-header">
  <div id="runheaderdiv">
    <span>
      <xsl:attribute name="class">runningheader</xsl:attribute>

      <!--     ///////////////////////////////     -->
      <strong>IBM Optim pureQuery Runtime para Linux, UNIX e Windows Versão 2.2 </strong>
      <!--   ///////////////////////////////       -->
      
    </span>
    <br />
    <hr>
      <xsl:attribute name="align">esquerda</xsl:attribute>
    </hr>
  </div>
</xsl:template>

<!-- Our user-defined footer -->
<xsl:template name="gen-user-footer">

  <div id="runfooterdiv">
    <br />
    <hr align="left" />
    <a>    
      <xsl:attribute name="href">http://www.ibm.com/software/awdtools/rcf</xsl:attribute>
      <xsl:attribute name="class">runningfooter</xsl:attribute>
      <!--     ////////////////////////////////////   -->
      <strong>Feedback</strong>
      <!--   //////////////////////////////////////   -->
    </a>

    <br /><br />
  </div>
  <script type="text/javascript">var gaJsHost = (("https:" == document.location.protocol) ? "https://ssl." : "http://www.");document.write(unescape("%3Cscript src='" + gaJsHost + "google-analytics.com/ga.js' type='text/javascript'%3E%3C/script%3E"));</script><script type="text/javascript">try { var pageTracker = _gat._getTracker("UA-7438939-2"); pageTracker._trackPageview();} catch(err) {}</script>
</xsl:template>

</xsl:stylesheet>
